/* |innosolutions| Stylesheet-imports */

@import url('dropfiles.css');
@import url('rsevents.css');
@import url('rsform.css');
@import url('flickrsuite.css');
@import url('slideshowfx.css');
@import url('widgetkit.css');
@import url('zoo.css');
@import url('responsive.css');
@import url('html5animation.css');

h1, .view-article .entry-header .article-title h2, .subheading-category, .page-header h2 {
	font-family: Open Sans, sans-serif !important;
	font-weight: 400 !important;
	font-size: 32px;
	line-height:140%;
	margin:0px;
}
h2, .blog .entry-header .article-title h2, .view-article .entry-header .article-title h2 {
	font-weight: normal !important;
	font-size:18px;
	line-height:140%;
	margin:0px;
}
.article-title h2 {
	font-weight: 400 !important;
	text-transform:none !important;
}
.fc-sidebar-b h3 {
	text-shadow: 0 1px 2px #444;
font-weight: bold;
color: #fad32b;
padding: 0px 0px 20px 0px !important;
}
article a {
	color:#444;
	font-weight: bold;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}
.page-header {
	border: none;
	margin:0px !important;
}

.intro-image img {
	width: 350px;
	}
	
.full-image img {
	width: 400px;
	}
	
::selection {
	background-color: rgba(250,211,43,.5);
	color: #333;
	}

/*div.items-leading.clearfix {
	display: none;
}*/

.sp-default-logo {
	max-width: 220px;
	height: auto;
	width: 100%;
	min-height: 1px
}
.fce-logo {
	width: 180%;
	max-width:260px;
	padding-top:10px
}
p a {
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
	font-weight:normal;
	color: #444 
}
/* Logo Header rechtsbündig */


div#sp-top2.col-sm-6.col-md-6 {
	float: right !important;
	text-align: right
}
#sp-header {
	height:80px;
}
#sp-header .logo {
	height:75px;
}
.sp-column.fc-sidebar-b {
	padding: 30px 10px 20px 10px
}
.fc-sidebar-b {
	text-align: center;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	padding: 25px 0;
	border:1px solid #f0f0f0;
}
.innogras fc-sidebar-b {
	background-image: url("/images/bg/rasenanspielkreis.jpg");
}
/* Logogrössen */

img.sp-default-logo.visible-xs {
	width: 80%
}
/*  Menü */

div.sp-dropdown.sp-dropdown-main.sp-menu-right, div.sp-dropdown.sp-dropdown-main.sp-menu-center, div.sp-dropdown.sp-dropdown-main.sp-menu-left {
	z-index: 999;
}
.sp-megamenu-parent {
	margin-top: 13px;
}
#sp-menu .sp-megamenu-parent >li >a {
	text-transform:uppercase !important;
}
#sp-secondery-menu, .sp-secondery-menu {
	position: absolute!important;
	background: rgba(0,0,0,0.8) !important;
	width: 100% !important;
	z-index: 2;
}
ul.menu.secondary-menu >li {
	font-size:9px!important;
}
/* News Bullet Icon */

.post-format {
	background: #fff500;
}
.fa-thumb-tack:before {
	content: "\F024"; /* flag */
	color:#000;
}
.thumbnail {
	border:none;
}
.uk-subnav-pill>li>a, .uk-subnav-pill>li>span {
	color:#000;
	background:#fad32b;
}



a.btn.btn-default, .uk-button, .uk-button-large, .uk-button-primary, .uk-button-primary, .uk-subnav-pill>li.uk-active>a {
	background: #000 !important;
	color:#fff;
	border-radius:0px;
}

a.btn.btn-default:hover, .uk-button:hover, .uk-button-large:hover, .uk-button-primary:hover, .uk-button-primary:hover, uk-subnav:hover, uk-subnav-pill:hover {
	color:#fad32b !important
}

.btn-default {
	margin: 0;
	overflow: visible;
	font: inherit;
	color: #444;
	text-transform: none;
	display: inline-block;
	box-sizing: border-box;
	padding: 0 15px;
	background: #f5f5f5;
	vertical-align: middle;
	line-height: 33px;
	min-height: 35px;
	font-size: 1rem;
	text-decoration: none;
	text-align: center;
	border: 1px solid rgba(0, 0, 0, .1)!important;
	border-radius: 2px
	}

/* PAGEBUILDER (PB) */

h3.sp-module-title {
	font-weight: 400 !important;
	text-transform:none !important;
	margin:10px 0px 20px 0px !important;
	text-align:center !important;
}

.pb-home-news .post-author, .pb-home-news .entry-author {
	display:none;
}

.sppb-addon-title {
	font-weight: normal;
	text-transform: none;
	}

.pb-home-top .sppb-addon-content {
	background:rgba(255,255,255,0.95) !important;
	padding:10px;
	min-height:268px;
	color:#777;
}
.pb-home-top .sppb-addon-content a {
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
	font-weight:bold;
	color: #444 !important;/*text-shadow: 0px 1px 1px #fad32b;*/
/*color:#fad32b;*/
}
.pb-home-top .sppb-addon-content a:hover {
	color:#fad32b !important;
}
.pb-hauptsponsor {
	margin-top:7%;
	float:right;
}
.pb-top1-socialicons {
	float:right;
	padding-right:15px;
}

.pb-home-top {
    width:280px;
}


/* MOD ACHTUNG PB HOME*/

.sppb-addon.sppb-addon-module.achtung h3.sp-module-title{
color:#fad32b;
}

.sppb-addon.sppb-addon-module.achtung{
	background: #000;
padding: 20px;
font-size: 18px;
line-height: 180%;
color: #fff
}

.sppb-addon.sppb-addon-module.achtung a {
	color: #fad32b;
	
}

.sppb-addon.sppb-addon-module.achtung a:hover{
	color: #666;
	
}

/* MOD Formulare PB Home */

.home-3col-module .sppb-addon-title {
	color: #fad32b;
	}

.home-3col-module {
	background-color: black;
	color: white;
	padding: 20px;
	min-height: 260px;
	}
	
.home-3col-module a {
	color: #fad32b;
	}
	
.home-3col-module a:hover {
	color: #666;
	}

/* Content */

div.entry-image.full-image, .entry-image.intro-image {
	float: right;
	padding-left: 20px
}
.blog .entry-header .article-title, .view-article .entry-header .article-title {
	width:99%;
}
.blog .entry-header, .view-article .entry-header {
	margin-bottom: 30px;
	overflow: inherit;
}
/* sponsoring EGGER-Site - ooo */

div.content-links {
	display: none;
}

/* Facebook Wall */

.fb-wall-box {
	border-top: none !important;
}
.fb-sidebar .jofacebookwall {
	border: none !important;
}
.fb-sidebar .jo-fb-wall-content {
	background: rgba(255,255,255,0.6) !important;
	text-align: left;
}
.fb-sidebar .fb-wall-data {
	margin-left: 25px !important;
}
.fb-wall a {
	color: #fad32b !important;
	font-size:14px;
}
.fb-wall-icon {
	display: none;
}
.fb-wall-likes div {
	background: url(like.png) no-repeat 0 -5px #EDEFF4;
}
ul.menu.secondary-menu >li >a {
	font-size:10px;
}
.fbwall-home div.jo-fb-wall-follow, .fb-sidebar div.jo-fb-wall-follow {
	height: 33px;
	margin: 0 auto;
	background: none;
	text-align: left;
	font-size: 24px
}
.fbwall-home {
	padding-bottom: 40px;
}
.fbwall-home .jofacebookwall {
	border: none;
}
.fbwall-home div.jo-fb-wall-content {
/*background-color: #444;*/
	}
.fbwall-home .fb-wall-message, .fbwall-home span.fb-wall-description {
	color: #333;
	font-family: Open Sans, sans-serif;
	font-weight: 300;
	line-height: 24px;
	font-size:14px;
}
.fb-wall-media-link, .fb-wall-media-link:hover {
	border: none;
}
.fbwall-home .fb-wall-data {
	margin-left: 15px;
}
a.fb-wall-message-from {
	display: none;
}
p.img_caption {
	font-size: 11px;
	color: #000;
	font-weight: normal;
	float: right;
}
div.jo-fb-wall-like {
	background:none;
	text-align:left;
}
.fb-wall-likes {
	border-bottom: 0px;
	margin-bottom: 6px;
	display: block;
	font-size: 11px;
	background-color:#fff !important;
	padding-top: 5px;
	border:0px;
}
.fb-wall-likes div {
	background:none;
}

div#ascrail2000.nicescroll-rails {
	display: none;
	}

/* Social Web Icons / Buttons */

.bottom-social {
	font-size:44px;
}

.bottom-social ul li {
	display: inline-block;
	padding:20px;
}

.bottom-social em {
	color: #fad32b;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
	}

.bottom-social em:hover {
	color: #444;
	}

.sp-social-share ul li:nth-child(2), .sp-social-share ul li:nth-child(3), .sp-social-share ul li:nth-child(4) {
	display: none;
	}

/* Sitemap */

.sitemap .folder, .sitemap .folder:hover {
        color: #000;
        font-weight: inherit;
        text-transform: inherit;
        }
        
.treeview .hover {
        text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
		font-weight: bold;
		color: #444
        }
		
.sitemap a {
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
	font-weight: bold;
	color: #444
	}
	
.sitemap a:hover {
	color: #ecc106;
	}
	
.TDB-tweet-text	{
font-size:1.9em !important;
line-height:1.5em !important;
	}